/* 清除浮动 */
/* link in text */
a.t {
  text-decoration: underline;
}
a.t:hover {
  color: #105764;
  text-decoration: underline;
}
/* clear float */
.cf {
  zoom: 1;
}
/* for IE */
.cf:after {
  content: ".";
  display: block;
  clear: both;
  font-size: 0;
  height: 0;
  visibility: hidden;
  overflow: hidden;
}
/* for other */
/* end of clear float */
/* text-align */
/* display */
.dis {
  display: block;
}
.undis {
  display: none;
}
/*常用字号*/
/*常用颜色*/
/* 圆角  */
/*边框圆角*/
.sanjiao {
  border-width: 20px;
  border-color: transparent transparent #ccc transparent;
  border-style: dashed dashed solid dashed;
  width: 0;
  height: 0;
  overflow: hidden;
}
/*单行载断*/
/*单行载断溢出省略号*/
/*3行载断溢出省略号*/
/*配模式定位*/
/* 水平垂直居中的公共类 */
/* 水平居中公共类 */
/* 垂直居中公共类 */
/* 背景自适应 */
/* 2018新增 */
/* translate 方式垂直居中 父元素必须有定位*/
.ztwrap {
  width: 100%;
  max-width: 1200px;
  min-width: 310px;
  margin: 0 auto;
}
@media (max-width: 768px) {
  .ztwrap {
    width: 96%;
  }
}
img {
  max-width: 100%;
  vertical-align: middle;
}
a {
  -webkit-transition: all 0.218s;
  -moz-transition: all 0.218s;
  -ms-transition: all 0.218s;
  -o-transition: all 0.218s;
  transition: all 0.218s;
}
a:hover {
  color: #105764;
}
.membership .tab_li {
  min-height: 60px;
  display: -webkit-box;
  /* iOS 6-, Safari 3.1-6 */
  display: -webkit-flex;
  /* Chrome */
  display: -moz-box;
  /* Firefox 19 */
  display: -ms-flexbox;
  display: flex;
  /*flex容器*/
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -o-align-items: center;
  align-items: center;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  -o-justify-content: space-between;
  justify-content: space-between;
}
@media (min-width: 769px) {
  .membership .tab_li {
    padding: 0 10px;
  }
}
.membership .tab_li > div {
  font-size: 14px;
  color: #999;
  z-index: 10;
}
.membership .tab_li > div > a {
  color: #999;
  padding: 0 5px;
}
.membership .tab_li ol {
  display: none;
}
.membership .tab_li ul {
  display: -webkit-box;
  /* iOS 6-, Safari 3.1-6 */
  display: -webkit-flex;
  /* Chrome */
  display: -moz-box;
  /* Firefox 19 */
  display: -ms-flexbox;
  display: flex;
  /*flex容器*/
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -o-align-items: center;
  align-items: center;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  -o-justify-content: space-between;
  justify-content: space-between;
  width: 380px;
  padding: 15px 0;
}
.membership .tab_li ul li {
  width: 7.125em;
  line-height: 2.75em;
  text-align: center;
  cursor: pointer;
  background-color: #eeeeee;
  border-radius: 2px;
  font-size: 16px;
  color: #666;
}
.membership .tab_li ul li:hover,
.membership .tab_li ul li.on {
  background-color: #4b8291;
  color: #fff;
}
@media (max-width: 768px) {
  .membership .tab_li {
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
    min-height: auto;
    width: 100%;
  }
  .membership .tab_li > div {
    display: none;
  }
  .membership .tab_li ol {
    width: 100%;
    display: block;
    background-color: #4b8291;
    line-height: 40px;
  }
  .membership .tab_li ol li {
    font-size: 16px;
    position: relative;
    color: #fff;
  }
  .membership .tab_li ol li p {
    display: -webkit-box;
    /* iOS 6-, Safari 3.1-6 */
    display: -webkit-flex;
    /* Chrome */
    display: -moz-box;
    /* Firefox 19 */
    display: -ms-flexbox;
    display: flex;
    /*flex容器*/
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -o-align-items: center;
    align-items: center;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    -o-justify-content: space-between;
    justify-content: space-between;
    padding: 0 15px;
  }
  .membership .tab_li ol li img {
    vertical-align: middle;
    height: 8px;
    width: 16px;
    transform: rotate(-90deg);
  }
  .membership .tab_li ol li div {
    position: absolute;
    width: 100%;
    top: 40px;
    display: none;
    z-index: 10;
  }
  .membership .tab_li ol li div a {
    color: #fff;
    text-align: center;
    display: block;
    line-height: 50px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    background-color: rgba(0, 0, 0, 0.8);
  }
  .membership .tab_li ul {
    width: 100%;
    padding: 10px;
  }
  .membership .tab_li ul li {
    font-size: 14px;
  }
}
.membership .main {
  margin-top: 30px;
  max-width: 1120px;
}
.membership .main h3 {
  font-size: 30px;
  font-weight: bold;
  color: #4b8291;
  margin-bottom: 10px;
}
.membership .main > p {
  font-size: 16px;
  line-height: 1.8;
  color: #333333;
  margin-bottom: 1.5em;
}
@media (max-width: 768px) {
  .membership .main > p {
    font-size: 14px;
    line-height: 1.5;
  }
}
.membership .main div.line {
  height: 1px;
  background-color: #f5f5f5;
  margin: 20px auto 30px;
}
@media (max-width: 768px) {
  .membership .main div.line {
    margin: 15px auto;
  }
}
.membership div.step_one {
  max-width: 730px;
  margin: 0 auto;
}
.membership div.step_one ul.member {
  margin-bottom: 30px;
  display: -webkit-box;
  /* iOS 6-, Safari 3.1-6 */
  display: -webkit-flex;
  /* Chrome */
  display: -moz-box;
  /* Firefox 19 */
  display: -ms-flexbox;
  display: flex;
  /*flex容器*/
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  -o-justify-content: center;
  justify-content: center;
}
.membership div.step_one ul.member li {
  font-size: 18px;
  color: #999999;
  width: 120px;
  height: 45px;
  line-height: 45px;
  border-radius: 23px;
  -moz-border-radius: 23px;
  -webkit-border-radius: 23px;
  -ms-border-radius: 23px;
  -o-border-radius: 23px;
  cursor: pointer;
  text-align: center;
  margin: 0 10px;
}
.membership div.step_one ul.member li.check {
  color: #252d2e;
  background-color: #f5f5f5;
}
.membership div.step_one ol.member_des > li {
  display: none;
}
.membership div.step_one ol.member_des > li.check {
  display: block;
}
.membership div.step_one ol.member_des > li table {
  width: 100%;
}
.membership div.step_one ol.member_des > li table tr td:nth-of-type(1) {
  font-size: 18px;
  line-height: 1.2;
  width: 15%;
  background-color: #5898a9;
  border: 1px solid #e6eaef;
  color: #ffffff;
  text-align: center;
  vertical-align: middle;
}
.membership div.step_one ol.member_des > li table tr td:nth-of-type(2) {
  width: 85%;
  background-color: #fbfbfb;
  padding: 2.5em;
  line-height: 2;
  border: 1px solid #e6eaef;
  color: #333333;
}
@media (max-width: 420px) {
  .membership div.step_one ol.member_des > li table tr td:nth-of-type(2) {
    padding: 1.5em;
  }
}
.membership div.step_one ol.member_des > li table tr:nth-of-type(2) td:nth-of-type(2) {
  background-color: #ffffff;
}
.membership div.step_one ol.member_des > li table tr:nth-of-type(3) td:nth-of-type(2) {
  padding: 25px 20px 10px;
}
.membership div.step_one ol.member_des > li table tr:nth-of-type(3) td:nth-of-type(2) > ul {
  display: -webkit-box;
  /* iOS 6-, Safari 3.1-6 */
  display: -webkit-flex;
  /* Chrome */
  display: -moz-box;
  /* Firefox 19 */
  display: -ms-flexbox;
  display: flex;
  /*flex容器*/
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -o-align-items: center;
  align-items: center;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  -o-justify-content: space-between;
  justify-content: space-between;
}
.membership div.step_one ol.member_des > li table tr:nth-of-type(3) td:nth-of-type(2) > ul li {
  width: 180px;
  padding: 5px 10px 5px 15px;
  background-color: #ffffff;
  border: solid 1px #eeeeee;
  cursor: pointer;
  position: relative;
}
.membership div.step_one ol.member_des > li table tr:nth-of-type(3) td:nth-of-type(2) > ul li div.top {
  display: -webkit-box;
  /* iOS 6-, Safari 3.1-6 */
  display: -webkit-flex;
  /* Chrome */
  display: -moz-box;
  /* Firefox 19 */
  display: -ms-flexbox;
  display: flex;
  /*flex容器*/
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -o-align-items: center;
  align-items: center;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  -o-justify-content: space-between;
  justify-content: space-between;
}
.membership div.step_one ol.member_des > li table tr:nth-of-type(3) td:nth-of-type(2) > ul li div.top h3 {
  font-size: 14px;
  color: #293c40;
}
.membership div.step_one ol.member_des > li table tr:nth-of-type(3) td:nth-of-type(2) > ul li div.top > em > img:nth-of-type(2) {
  display: none;
}
.membership div.step_one ol.member_des > li table tr:nth-of-type(3) td:nth-of-type(2) > ul li h4 {
  font-size: 16px;
  font-weight: bold;
  color: #db5658;
}
.membership div.step_one ol.member_des > li table tr:nth-of-type(3) td:nth-of-type(2) > ul li.check {
  background-color: #4b8291;
}
.membership div.step_one ol.member_des > li table tr:nth-of-type(3) td:nth-of-type(2) > ul li.check div.top h3 {
  color: #fff;
}
.membership div.step_one ol.member_des > li table tr:nth-of-type(3) td:nth-of-type(2) > ul li.check div.top > em > img:nth-of-type(1) {
  display: none;
}
.membership div.step_one ol.member_des > li table tr:nth-of-type(3) td:nth-of-type(2) > ul li.check div.top > em > img:nth-of-type(2) {
  display: block;
}
.membership div.step_one ol.member_des > li table tr:nth-of-type(3) td:nth-of-type(2) > ul li.check h4 {
  color: #fff;
}
.membership div.step_one ol.member_des > li table tr:nth-of-type(3) td:nth-of-type(2) > ul li div.yw {
  display: none;
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  transform: translateY(-100%);
  color: #ffffff;
  font-size: 12px;
  padding: 10px;
  background-color: #4b8291;
}
.membership div.step_one ol.member_des > li table tr:nth-of-type(3) td:nth-of-type(2) h6 {
  font-size: 12px;
  color: #999999;
  margin-top: 10px;
}
.membership div.step_one div.upfile {
  margin-top: 20px;
  display: -webkit-box;
  /* iOS 6-, Safari 3.1-6 */
  display: -webkit-flex;
  /* Chrome */
  display: -moz-box;
  /* Firefox 19 */
  display: -ms-flexbox;
  display: flex;
  /*flex容器*/
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -o-align-items: center;
  align-items: center;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  -o-justify-content: space-between;
  justify-content: space-between;
}
.membership div.step_one div.upfile h3 {
  font-size: 16px;
  line-height: 48px;
  color: #293c40;
  min-width: 150px;
}
.membership div.step_one div.upfile > div.choosefile_sc {
  width: 85%;
  height: 48px;
  padding: 0  20px;
  background-color: rgba(75, 130, 145, 0.03);
  display: -webkit-box;
  /* iOS 6-, Safari 3.1-6 */
  display: -webkit-flex;
  /* Chrome */
  display: -moz-box;
  /* Firefox 19 */
  display: -ms-flexbox;
  display: flex;
  /*flex容器*/
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -o-align-items: center;
  align-items: center;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  -o-justify-content: space-between;
  justify-content: space-between;
}
.membership div.step_one div.upfile > div.choosefile_sc > h4 {
  width: 60%;
  font-size: 14px;
  color: #999999;
}
.membership div.step_one div.upfile > div.choosefile_sc div.choosefile {
  display: -webkit-box;
  /* iOS 6-, Safari 3.1-6 */
  display: -webkit-flex;
  /* Chrome */
  display: -moz-box;
  /* Firefox 19 */
  display: -ms-flexbox;
  display: flex;
  /*flex容器*/
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -o-align-items: center;
  align-items: center;
}
.membership div.step_one div.upfile > div.choosefile_sc div.choosefile > div {
  position: relative;
}
.membership div.step_one div.upfile > div.choosefile_sc div.choosefile > div input {
  opacity: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.membership div.step_one div.upfile > div.choosefile_sc div.choosefile p {
  color: #999999;
  min-width: 56px;
  margin-left: 10px;
}
.membership div.step_one p.yy {
  display: none;
  text-align: center;
  color: #999;
  font-size: 12px;
  margin-top: 10px;
}
@media (max-width: 768px) {
  .membership div.step_one p.yy {
    display: block;
  }
}
@media (max-width: 1000px) {
  .membership div.step_one .boxsrc {
    overflow-x: scroll;
  }
  .membership div.step_one .boxsrc ul.member,
  .membership div.step_one .boxsrc ol.member_des,
  .membership div.step_one .boxsrc div.upfile {
    min-width: 640px;
  }
}
.membership a.btn_step {
  margin: 30px auto 0;
  display: block;
  width: 132px;
  text-align: center;
  height: 40px;
  line-height: 40px;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  background-color: #4b8291;
  color: #fff;
  font-size: 14px;
}
